{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469701",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469701",
  "cooperator": "Rick Merchant",
  "planted_date": "2025-05-26",
  "harvested_date": "2025-10-30",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 176.4,
        "%MST": 19.4,
        "Test Weight": 57.7,
        "Gross Revenue": 666.79
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T2992 CONV",
      "metrics": {
        "Yield": 156.9,
        "%MST": 18.1,
        "Test Weight": 58.9,
        "Gross Revenue": 603.28
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 156.6,
        "%MST": 19.7,
        "Test Weight": 59.8,
        "Gross Revenue": 589.6
      },
      "entry_num": 5
    }
  ],
  "n_results": 3,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469701"
  ],
  "fetched_at": "2026-05-25T19:50:48.361582+00:00",
  "scraper_version": "0.1.0"
}
